[gelöst] Cairo-Paket defekt ???

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
wigga
Newbie
Newbie
Beiträge: 38
Registriert: 11. Okt 2005, 21:32
Wohnort: Berlin

[gelöst] Cairo-Paket defekt ???

Beitrag von wigga » 1. Feb 2006, 17:31

Guten Abend wünsche ich,

folgendes Problem habe ich beim Update von cairo und cairo-devel: Wenn ich cairo über Synaptic upgraden möchte wird mir mitgeteilt, dass das Paket defekt ist.

Desweiteren soll beim upgraden von cairo-devel das Paket libpixman-devel entfernt werden.

Was kann ich da tun?

Gruß

Wigga
Zuletzt geändert von wigga am 3. Feb 2006, 14:06, insgesamt 1-mal geändert.
Suse Linux 10.1 KDE 3.5.2 "a"; Kernel 2.6.16-13-4

Werbung:
flo41
Hacker
Hacker
Beiträge: 290
Registriert: 9. Feb 2005, 11:47

Beitrag von flo41 » 3. Feb 2006, 13:41

einfach mal in die konsole

Code: Alles auswählen

apt upgrade
eintippen, dann

Code: Alles auswählen

apt install cairo cairo-devel
und die Ausgabe des 2ten Befehls hier posten

b3ll3roph0n
Moderator
Moderator
Beiträge: 3669
Registriert: 4. Dez 2005, 13:17
Kontaktdaten:

Beitrag von b3ll3roph0n » 3. Feb 2006, 14:00

ähem, du meinst sicher

Code: Alles auswählen

apt update

Code: Alles auswählen

apt upgrade
...macht doch ein komplettes Systemupgrade. :wink:

Benutzeravatar
wigga
Newbie
Newbie
Beiträge: 38
Registriert: 11. Okt 2005, 21:32
Wohnort: Berlin

Beitrag von wigga » 3. Feb 2006, 14:02

Hallo flo41,

danke für die Antwort. :P Über die Konsole hats komischweise funktioniert, zumindest über den 2ten Befehl.

Gruß

Wigga
Suse Linux 10.1 KDE 3.5.2 "a"; Kernel 2.6.16-13-4

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast